.u-section-1 .u-sheet-1 {
  min-height: 156px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: 136px 1262px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 962px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 762px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 542px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 362px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 162px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1116px;
}

.u-section-2 .u-gallery-1 {
  height: 966px;
  margin-top: 90px;
  margin-bottom: -6220px;
  width: 100%;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 30px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 0;
  --effect-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-gallery-1 {
    width: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1030px;
  }

  .u-section-2 .u-gallery-1 {
    height: 880px;
    margin-bottom: -56px;
    width: 100%;
    margin-right: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1600px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-gallery-1 {
    height: 3000px;
    margin-top: 60px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-gallery-1 {
    height: 2600px;
  }
}.pswp__button--share {
  display: none !important;
} 